# This file is automatically generated - do not edit it directly.
# Use https://weblate.rob006.net/projects/flarum/justoverclock-random-post/de/ for translation.
# You can read more about the process at https://github.com/rob006-software/flarum-translations/wiki.

justoverclock-random-post:
  admin:
    limit: 'Zeichenbegrenzung für Random Post'
    limit-help: 'Gebe hier die maximale Anzahl von Zeichen für zufällige Beiträge ein (Standard ist 280)'
  forum:
    inThe: ' in der diskussion: '
